Search found 1 match

by kullboys
Tue Mar 12, 2019 7:01 am
Forum: General forum
Topic: Hep problems to start with api
Replies: 1
Views: 2201

Hep problems to start with api

Hi, I usually code in C++ and I need some help to start coding for Bookmap. I installed Eclipse and copied the jre directory from bookmap into the eclipse directory, hoping it's all I need to create my own jar files but I end up with this error: java.lang.UnsupportedClassVersionError: velox/api/laye...